
	REMARK	#########################################################
	REMARK	#	ACCOUNTS PAYABLE INFORMATION F/M   (A/P080)	#
	REMARK	#		VERS. OF 5/19/79	2.30 PM		#
	REMARK	#########################################################


	DIM P(6)
%INCLUDE CURSOR
	GOTO 6000
%INCLUDE SUBS1
%INCLUDE A/P-INFO


5000	IF F=5 THEN 5030
	X1=219+F*64:X2=2:X3=1:X4=99:GOSUB 345				REMARK	ENTER THE # OF DAYS FOR AGING PERIOD 'F'
	P(F)=X0
	RETURN 
5030	X1=535:X2=6:X3=1:X4=999999:GOSUB 345				REMARK	ENTER THE CHECK REGISTER NUMBER
	P(5)=X0
	RETURN 


6000	MASKA$="##"
	MASKB$="######"
	OPEN "A/P0F130.DAT" AS 1,"CRT" RECL 1100 AS 19
	X0=8:GOSUB 260							REMARK	DISPLAY THE CRT MASK
	X0=1:GOSUB 3310							REMARK	RETRIEVE THE CURRENT INFORMATION FILE DATA
	X1=256:GOSUB 210						REMARK	DISPLAY THE CURRENT INFORMATION FILE DATA
	FOR I%=1 TO 4
	X1=28:GOSUB 215
	PRINT USING MASKA$;P(I%)
	NEXT I%
	X1=24:GOSUB 215
	PRINT USING MASKB$;P(5)
6040	X2=1:X3=0:X4=5:X2$="ENTER FIELD TO CHANGE (0 IF NONE)"		REMARK	ALLOW CHANGES TO INFORMATION FILE DATA
	GOSUB 665
	F=X0
	IF F=0 THEN 6100
	GOSUB 5000
	GOTO 6040

6100	PRINT CLEAR.SCREEN$;"A/P INFORMATION F/M LOADING MENU"
	CLOSE 1
	OPEN "A/P0F130.DAT" AS 1
	X0=1:GOSUB 3350							REMARK	WRITE UPDATED INFORMATION TO THE FILE
	CHAIN "A/P000"
